---

ergo_user: "ergo"
ergo_version: "2.8.0"
ergo_arch: "arm64"
ergo_tar_name: "ergo-{{ergo_version}}-linux-{{ergo_arch}}"
ergo_tar: "{{ergo_tar_name}}.tar.gz"
ergo_url: "https://github.com/ergochat/ergo/releases/download/v{{ergo_version}}/{{ergo_tar}}"
ergo_force_nick_equals_account: false
